dev-haskell/
optparse-applicative

Utilities and combinators for parsing command line options

https://github.com/pcapriotti/optparse-applicative

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.5.2.1, 0.7.0.2, 0.8.1-r1, 0.9.1.1, 0.11.0.2, 0.13.0.0, 0.14.2.0 ]
UnstableOnly for arches: [ ppc, ppc64 ], all versions are unstable: [ 0.5.2.1, 0.7.0.2, 0.8.1-r1, 0.9.1.1, 0.11.0.2 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.5.2.1, 0.7.0.2, 0.8.1-r1, 0.9.1.1, 0.11.0.2, 0.13.0.0, 0.14.2.0 ]
UnstableOnly for arches: [ ppc, ppc64 ], all versions are unstable: [ 0.5.2.1, 0.7.0.2, 0.8.1-r1, 0.9.1.1, 0.11.0.2 ]
0.15.1.0 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
0.14.2.0 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DroppedKeywords ppc, ppc64
DroppedKeywords ppc, ppc64
0.13.0.0 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 0.14.2.0
RedundantVersion slot(0) keywords are overshadowed by version: 0.14.2.0
0.11.0.2 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
0.9.1.1 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 0.11.0.2
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 0.11.0.2
0.8.1-r1 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.9.1.1, 0.11.0.2
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.9.1.1, 0.11.0.2
0.7.0.2 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.8.1-r1, 0.9.1.1, 0.11.0.2
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.8.1-r1, 0.9.1.1, 0.11.0.2
0.5.2.1 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.7.0.2, 0.8.1-r1, 0.9.1.1, 0.11.0.2
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.7.0.2, 0.8.1-r1, 0.9.1.1, 0.11.0.2

Package Metadata

Changelog